INTERFACE
SUBROUTINE ARO_PUT_ZS(HPROGRAM,KI,PZS)
USE PARKIND1  ,ONLY : JPIM     ,JPRB
CHARACTER(LEN=6),    INTENT(IN)  :: HPROGRAM
INTEGER(KIND=JPIM),  INTENT(IN)  :: KI      ! horizontal dim. of cover
REAL(KIND=JPRB), DIMENSION(KI), INTENT(IN)  :: PZS     ! orography
END SUBROUTINE ARO_PUT_ZS
END INTERFACE

